.about .btn {
  max-width: 240px;
  margin-left: auto;
  margin-right: auto; }

.about__title {
  text-align: center;
  position: relative; }

.about__title--h2 {
  margin: 1.5rem; }

@media (min-width: 992px) {
  .about__title--h2 {
    font-size: 5rem;
    margin: 5rem auto; } }

.about__title--h3 {
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600; }

.about__header {
  padding-bottom: 1.5rem; }

@media (min-width: 992px) {
  .about__header {
    padding-bottom: 5rem; } }

.about__iframe {
  width: 100%;
  min-height: 165px;
  border: 0; }

@media (min-width: 480px) {
  .about__iframe {
    min-height: 245px; } }

@media (min-width: 768px) {
  .about__iframe {
    min-height: 395px; } }

@media (min-width: 992px) {
  .about__iframe {
    min-height: 225px; } }

@media (min-width: 1200px) {
  .about__iframe {
    min-height: 305px; } }

.about__experience {
  background-color: #FAF4F1;
  padding-bottom: 3rem; }

@media (min-width: 992px) {
  .about__experience {
    padding-bottom: 5rem; } }

.about__icon-box {
  text-align: center; }

.about__icon-box-link {
  width: 100%;
  margin: 1.5rem 0;
  display: block; }

.about__icon-box-img {
  width: 100%;
  height: auto;
  max-height: 90px; }

.about__icon-box-p {
  margin-left: auto;
  margin-right: auto;
  max-width: 300px;
  font-size: 1.25rem; }

.about__icon-box .btn {
  margin: 2rem auto 2.5rem; }

.about__awards {
  text-align: center;
  padding-bottom: 1.5rem; }

@media (min-width: 992px) {
  .about__awards {
    padding-bottom: 5rem; } }

.about__awards-img {
  margin: 1.5rem auto;
  width: 270px;
  display: block;
  border: 1px solid #e6e6e6;
  border-radius: 5px; }

.about__awards-p {
  width: 270px;
  margin: 0 auto 2.5rem;
  display: block; }

.about__awards .slick-dotted.slick-slider {
  margin-bottom: 5rem; }

.about__timeline {
  background-color: whitesmoke;
  padding-bottom: 1.5rem; }
  .about__timeline .container, .about__timeline .container-fluid {
    padding: 0; }

@media (min-width: 992px) {
  .about__timeline {
    padding-bottom: 5rem; } }

.about__partnerships {
  text-align: center;
  padding-bottom: 1.5rem; }

@media (min-width: 992px) {
  .about__partnerships {
    padding-bottom: 5rem; } }

.about__partnerships-link {
  border: 1px solid #e6e6e6;
  width: 100%;
  max-width: 270px;
  display: block;
  border-radius: 5px;
  margin: 1.5rem auto; }

@media (min-width: 992px) {
  .about__partnerships-link {
    border: 0; } }

.about__partnerships-img {
  width: 100%;
  max-width: 220px;
  margin: 0 auto; }

.about__partnerships-p {
  font-size: 1.25rem;
  margin-bottom: 1.5rem; }

.BlogPage h2, .BlogPageHolder h2 {
  color: #db1a21;
  font-size: 20px;
  width: 90%;
  margin: 3% auto;
  line-height: 1.3;
  text-transform: uppercase;
  font-weight: bolder; }

.BlogPage h2 a, .BlogPageHolder h2 a {
  color: #db1a21; }

.BlogPage ul, .BlogPageHolder ul {
  list-style-type: none;
  padding: 0; }

.BlogPage li:hover, .BlogPageHolder li:hover {
  color: #db1a21; }

.BlogPage .blog-right h3, .BlogPageHolder .blog-right h3 {
  margin: 0 0 10px 0;
  color: #db1a21; }

.BlogPage .blog-right img, .BlogPage .blog-left img, .BlogPageHolder .blog-right img, .BlogPageHolder .blog-left img {
  width: 100%; }

.BlogPage .credit, .BlogPageHolder .credit {
  font-style: italic;
  font-weight: lighter;
  display: block; }

.BlogPage .blog-left, .BlogPageHolder .blog-left {
  width: 72%;
  float: left;
  margin: 5% 4% 0 0; }

.BlogPage .blog-right, .BlogPageHolder .blog-right {
  width: 24%;
  float: left;
  margin-top: 5%; }

.BlogPage .recent-post, .BlogPage .all-categories, .BlogPageHolder .recent-post, .BlogPageHolder .all-categories {
  background-color: #f2f2f2;
  border-radius: 5px;
  padding: 8%;
  margin-bottom: 3rem;
  display: inline-block; }

.BlogPage .blog-posted, .BlogPage .blog-updated, .BlogPageHolder .blog-posted, .BlogPageHolder .blog-updated {
  display: block;
  color: #000;
  padding: 0;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: lighter; }

.BlogPage .blog-current-number, .BlogPage .blog-link-number:hover, .BlogPageHolder .blog-current-number, .BlogPageHolder .blog-link-number:hover {
  background-color: #db1a21;
  color: #ffffff; }

.BlogPage .blog-current-number, .BlogPage .blog-link-number, .BlogPage .blog-link-number:hover, .BlogPageHolder .blog-current-number, .BlogPageHolder .blog-link-number, .BlogPageHolder .blog-link-number:hover {
  margin: 4px 3px;
  padding: 6px 12px;
  border: 1px solid #db1a21;
  border-radius: 3px;
  display: inline-block; }

.BlogPage .all-categories li a, .BlogPage .current-categories li a, .BlogPageHolder .all-categories li a, .BlogPageHolder .current-categories li a {
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 0.2rem 1rem;
  text-align: center;
  font-size: 14px;
  line-height: 2;
  color: #999;
  font-weight: lighter; }

.BlogPage .all-categories li a:hover, .BlogPage .current-categories li a:hover, .BlogPageHolder .all-categories li a:hover, .BlogPageHolder .current-categories li a:hover {
  border-color: #db1a21;
  background-color: #db1a21;
  color: #fff; }

.BlogPage .all-categories li, .BlogPageHolder .all-categories li {
  margin: 1px;
  float: left; }

.BlogPage .recent-post li, .BlogPageHolder .recent-post li {
  margin: 5% 0;
  position: relative;
  border: 1px solid #ccc;
  border-radius: 5px;
  opacity: 0.8;
  height: 130px;
  overflow: hidden; }
  .BlogPage .recent-post li h4, .BlogPageHolder .recent-post li h4 {
    bottom: -5%;
    width: 100%;
    position: absolute;
    color: #db1a21;
    margin: 3% auto;
    background-color: #eee;
    padding: 5% 4%;
    overflow: hidden;
    font-size: 14px;
    text-transform: uppercase; }
  .BlogPage .recent-post li:hover, .BlogPageHolder .recent-post li:hover {
    opacity: 1; }
    .BlogPage .recent-post li:hover a, .BlogPageHolder .recent-post li:hover a {
      color: #db1a21; }

.BlogPage .cat-home-btn .index-link, .BlogPageHolder .cat-home-btn .index-link {
  display: inline-block;
  color: #db1a21;
  padding: 3%;
  border: 1px solid #db1a21;
  text-align: center;
  margin: 2% auto;
  border-radius: 5px;
  width: 100%; }
  .BlogPage .cat-home-btn .index-link:hover, .BlogPageHolder .cat-home-btn .index-link:hover {
    background-color: #db1a21;
    color: #fff; }

.BlogPage .blog-end, .BlogPageHolder .blog-end {
  width: 100%;
  clear: both;
  margin-bottom: 5%; }

@media only screen and (max-width: 992px) {
  .BlogPage .blog-left, .BlogPageHolder .blog-left {
    width: 100%;
    margin-right: 0; }
  .BlogPage .blog-right, .BlogPageHolder .blog-right {
    width: 100%;
    margin: 2% 0;
    clear: both;
    float: none;
    display: inline-block; }
  .BlogPage .recent-post, .BlogPageHolder .recent-post {
    padding: 2%;
    margin-bottom: 0; }
    .BlogPage .recent-post li, .BlogPageHolder .recent-post li {
      width: 32%;
      float: left;
      margin: 0;
      height: 160px; }
    .BlogPage .recent-post li:nth-child(2n), .BlogPageHolder .recent-post li:nth-child(2n) {
      margin: 0 2%; }
    .BlogPage .recent-post li h4, .BlogPageHolder .recent-post li h4 {
      bottom: 0;
      margin: 0; }
  .BlogPage .all-categories, .BlogPageHolder .all-categories {
    background-color: unset;
    margin-top: 3rem;
    padding: 2%;
    margin-bottom: 0; }
    .BlogPage .all-categories h3, .BlogPageHolder .all-categories h3 {
      font-size: 18px;
      text-transform: uppercase;
      color: #000; }
    .BlogPage .all-categories li, .BlogPageHolder .all-categories li {
      margin: 2px 4px 2px 0; }
  .BlogPage .cat-home-btn, .BlogPageHolder .cat-home-btn {
    float: none;
    clear: both;
    display: block;
    padding: 4% 0; }
  .BlogPage .cat-home-btn .index-link, .BlogPageHolder .cat-home-btn .index-link {
    padding: 1%;
    width: auto;
    margin: 0;
    display: inline; } }

@media only screen and (max-width: 768px) {
  .BlogPage article, .BlogPageHolder article {
    min-height: 580px; } }

@media only screen and (max-width: 600px) {
  .BlogPage .recent-post, .BlogPageHolder .recent-post {
    padding: 4%;
    margin-bottom: 0; }
    .BlogPage .recent-post li, .BlogPageHolder .recent-post li {
      width: 100%;
      margin: 2% 0;
      height: auto; }
    .BlogPage .recent-post li h4, .BlogPageHolder .recent-post li h4 {
      bottom: 0;
      margin: 0; }
    .BlogPage .recent-post li:nth-child(2n), .BlogPageHolder .recent-post li:nth-child(2n) {
      margin: 2% 0; }
  .BlogPage .blog-pages, .BlogPageHolder .blog-pages {
    text-align: center;
    display: block; }
  .BlogPage .cat-home-btn, .BlogPageHolder .cat-home-btn {
    margin-top: 2rem; }
  .BlogPage .cat-home-btn .index-link, .BlogPageHolder .cat-home-btn .index-link {
    padding: 2%; } }

.BlogPageHolder section h1 {
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  margin: 3% 0; }
  .BlogPageHolder section h1 span {
    font-weight: 100;
    font-size: 26px;
    color: #db1a21; }

.BlogPageHolder .blog-content {
  width: 90%;
  margin: auto; }

.BlogPageHolder .credit {
  width: 50%;
  font-size: 12px;
  text-align: right;
  float: right; }

.BlogPageHolder .blog-pages {
  clear: both;
  display: inline-block;
  margin: 2rem 1rem; }

.BlogPageHolder article {
  width: 49%;
  float: left;
  border: 1px solid #ddd;
  margin: 0 2% 2% 0;
  border-radius: 5px;
  min-height: 500px;
  position: relative;
  overflow: hidden; }

.BlogPageHolder article img {
  width: 100%;
  min-height: 210px; }

.BlogPageHolder article footer {
  position: absolute;
  bottom: 3%;
  width: 90%;
  left: 5%;
  right: 5%; }

.BlogPageHolder article:nth-of-type(even) {
  margin-right: 0; }

@media only screen and (max-width: 992px) {
  .BlogPageHolder .blog-right .all-categories {
    padding: 0; } }

@media only screen and (max-width: 600px) {
  .BlogPageHolder article {
    height: auto;
    width: 100%;
    margin-left: 0;
    min-height: auto;
    margin-bottom: 2rem; }
  .BlogPageHolder article img {
    min-height: auto; }
  .BlogPageHolder .blog-left footer {
    position: unset;
    margin: 3% 5%;
    display: inline-block; } }

.BlogPage article h1 {
  color: #db1a21;
  font-size: 30px;
  text-align: center; }

.BlogPage .blog-right h3 {
  margin: 0 0 10px 0;
  color: #db1a21; }

.BlogPage .blog-date {
  width: 100%;
  text-align: center;
  margin-bottom: 2%;
  font-style: italic;
  font-weight: lighter;
  text-transform: uppercase;
  font-size: 12px; }

.BlogPage .blog-posted, .BlogPage .blog-updated {
  font-size: 12px;
  display: inline-block; }

.BlogPage .credit {
  margin: 5% 0;
  display: inline-block; }
  .BlogPage .credit strong {
    font-weight: 900; }

.BlogPage .current-categories {
  clear: both;
  float: none;
  display: block;
  margin: 1rem 0 5rem 0; }
  .BlogPage .current-categories li {
    display: inline-block;
    margin: 2px; }
  .BlogPage .current-categories li a {
    font-size: 12px; }
  .BlogPage .current-categories li:first-child {
    margin-left: 0; }

.BlogPage .blog-content a {
  color: #db1a21; }

.BlogPage .blog-content a:hover {
  text-decoration: underline; }
